



<h2 (click)="change()">{{title}}</h2>

<div class="card" *ngFor="let msg of messages">
  <div class="card-body">
    <h4>{{msg.title}}</h4>
    <div class="card-content">
      {{msg.content}}
    </div>
   <p>{{msg.sent}}</p>
  </div>
</div>
